# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Victor Ibragimov <victor.ibragimov@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kmimetypefinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-14 18:45+0200\n"
"PO-Revision-Date: 2009-01-13 13:10+0000\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik <>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kmimetypefinder.cpp:29
msgid "MimeType Finder"
msgstr "Ҷӯяндаи MimeType"

#: kmimetypefinder.cpp:29
msgid "Gives the mimetype for a given file"
msgstr "Дастрас намудани mimetype барои файлҳои додашуда"

#: kmimetypefinder.cpp:34
msgid "The filename to test"
msgstr "Номи файл барои санҷиш"
